clear all
pdfs

% merger 
M=mexGaussMergerArit;
M.weights = [0.5, 0.5];
M.sources = {N1a,Ga};
M=M.validate();

M=M.merge();

figure(1);
h=epdf_1dplot(N1a);
set(h,'LineStyle','--');
hold on
h=epdf_1dplot(Ga);
set(h,'LineStyle','--');


epdf_1dplot(M.merger);
